import type { Metadata } from "next";
import { Inter } from "next/font/google";

import "./globals.css";
import '@wartek-id/design-tokens/dist/guru-desktop/css/tokens.css'

const inter = Inter({ subsets: ["latin"] });

export const metadata: Metadata = {
  title: "Create Next App",
  description: "Generated by create next app",
};

export default function RootLayout({
  children,
}: Readonly<{
  children: React.ReactNode;
}>) {
  return (
    <html lang="en">
      <body className={inter.className}>{children}</body>
    </html>
  );
}
